.nav_box {
	background:none;
	display:block;
	position: absolute;
	top:0;
	right:0;
	width: calc(40% - 10px);
	text-align:right;
	margin: 20px;
	height:auto; min-height: 20px;
	z-index:2000;
	color:#666;
	font-family: 'Dosis', sans-serif;
}

.nav_box a:link, .nav_box a:visited, .nav_box a:active {
	margin-right: 12px;
	color:#9E9E9E;
	transition: all 1s;
	text-decoration:none;
}
.nav_box a:hover {
	color:#525252;
	transition: all 1s;
}